Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:37:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fathima munsifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathima munsifa Bot:  Hi Fathima Munsifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4568104547 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Munshifa
 [email-masked] Bot:  Please enter your number Customer:  +97450116277            01:29 PM, 12th Jun                     fathima munsifa                    Ok           01:30 PM, 12th Jun                   Sohaib                   Hi Fathima, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:30 PM, 12th Jun                     fathima munsifa                    I ordered one jeggins on Tuesday           01:30 PM, 12th Jun                     fathima munsifa                    But its not delivered yet           01:30 PM, 12th Jun                     fathima munsifa                    Im going to my country coming Monday           01:31 PM, 12th Jun                     fathima munsifa                    May i know when it will be delivered           01:31 PM, 12th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather t
 hose details for you.           01:31 PM, 12th Jun                     fathima munsifa                    4568104547           01:32 PM, 12th Jun                     fathima munsifa                    Ok this is my order number           01:32 PM, 12th Jun                   Sohaib                   We would like to inform you that your order (4568104547) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97450116277  ). expect that within today.           01:33 PM, 12th Jun                   Sohaib                   Is there anything else I can help you with?           01:34 PM, 12th Jun                     fathima munsifa                    Ok thank you very much           01:35 PM, 12th Jun                     fathima munsifa                    Nothing thank you very much for your response           01:36 PM, 12th Jun                   Sohaib                   It was a pleasure to assist you. Thank y
 ou for shopping with us.  Have a wonderful day.           01:37 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703495